Bug 148712 - HWCERT: HP dx6100 MT [Goto Cert]
HWCERT: HP dx6100 MT
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:30 EST by David Lawrence
Modified: 2016-08-27 05:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148712 None None None 2016-08-27 05:09 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:30:29 EST
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: X86
Last Touched On: 2004-12-17 16:03:48-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5993
Detail Notes: Intel 915G Express
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-12-17 11:33:30-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5993
Detail Notes: Intel Integrated digital audio
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2004-12-17 11:33:42-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5993
Detail Notes: 8 USB ports
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-12-17 11:35:33-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5993
Detail Notes: 40-160GB SATA
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-12-17 11:35:43-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5993
Detail Notes: Intel Pentium 4, 2.8GHz - 3.6GHz, 800 MHz FSB
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-12-17 11:36:11-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5993
Detail Notes: 16X/40X DVD-ROM w/ +R read<br> 
48X Max CD-ROM Drive<br> 
48X/32X/48X CD-RW Drive<br> 
48X/32X Combo DVD-ROM/CD-RW Drive 
<br>8X DVD+R/+RW Drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-12-17 11:36:21-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5993
Detail Notes: 256MB-4GB PC3200
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-12-17 11:36:42-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5993
Detail Notes: Integrated Broadcom NetXtreme Gigabit BCM5751<br> 
Intel Pro/1000 MT Gigabit Ethernet PCI
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-12-17 11:37:21-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5993
Detail Notes: Intel Extreme 2 integrated graphics<br> 
ATI Radeon X300SE 128MB(PCI-E)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-12-17 11:38:25-05


Note You need to log in before you can comment on or make changes to this bug.